Subject: Re: [PATCH v9 2/5] bugreport: add tool to generate debugging info

From: Emily Shaffer <[email-masked]>
Date: Mon, 23 Mar 2020 11:52:03 -0700

On Fri, Mar 20, 2020 at 04:35:45PM +0100, Johannes Schindelin wrote:
> On Thu, 19 Mar 2020, Junio C Hamano wrote:
> 
> > In any case, I think we've wasted enough time on this.  Let's see a
> > minimum working version that won't break/affect the rest of Git and
> > ship it standalone.
> 
> I still disagree with that, but it seems that no amount of arguments will
> convince Junio, and he's dead set on the standalone version.

In this case, I'll leave the build settings alone and focus on other
comments on this patch. Will try to work on it today.

 - Emily